@charset "utf-8";

.layout {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}

.content {
  margin-top: 20px;
  overflow: hidden;
}

body {
  background-color: #F9F9F9;
}

/* .container {
  margin-top: 20px;
} */

.detail-wrap {
  padding: 45px 40px 83px 40px;
  background-color: #ffffff;
  margin-bottom: 57px;
}

.detail-wrap .detail-bt {
  border-bottom: 1px dashed #E5E5E5;
  padding-bottom: 20px;
}

.detail-wrap .detail-bt h1 {
  font-size: 24px;
  line-height: 30px;
  color: #323232;
  font-weight: bold;
  text-align: center;
}

.detail-wrap .detail-bt .sub-title {
  text-align: center;
  line-height: 30px;
  margin-top: 14px;
}

.detail-wrap .detail-bt .sub-title span {
  font-size: 14px;
  color: #757575;
  margin-right: 20px;
}

.detail-wrap .detail-bt .sub-title span:last-child {
  margin-right: 0;
}

.detail-wrap .text {
  margin-top: 26px;
}

.detail-wrap .text p {
  font-size: 16px;
  color: #333333;
  line-height: 26px;
  margin-bottom: 25px;
}

.detail-wrap .text .text-img {
  text-align: center;
}

.detail-wrap .text .text-img h3 {
  font-size: 16px;
  font-weight: bold;
  color: #333333;
  line-height: 21px;
  margin: 35px 0 30px;
}

.container .layout {
  display: flex;
}

.detail-tab {
  margin-right: 28px;
  height: fit-content;
  flex-shrink: 0;
  padding: 30px 25px;
  background: #BCA685;
  border-radius: 0px 30px 30px 0px;
}

.detail-tab li {

  padding: 10px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}

.detail-tab li:nth-last-child(1) {
  border: 0;
}

.detail-tab li a {
  position: relative;
  width: fit-content;
  margin: 0 auto;
  display: block;
  font-family: PingFangSC, PingFang SC;
  font-weight: 600;
  font-size: 20px;
  color: #FFFFFF;
  text-align: center;
}

.detail-tab .on a::after{
  content: "";
  display: block;
  position: absolute;
  right: -19px;
  top: 50%;
  transform: translateY(-50%);
  width: 14px;
  height: 14px;
  background: url('../images/icon_jt.png') no-repeat;
  /* background: url(icon_jt.png) no-repeat; */
  background-size: 100% 100%;
}

.detail-tab li a:hover,
.detail-tab li ol li a:hover{
  color: #fff !important;
}

.detail-tab li ol li{
  border: 0;
  padding: 8px 0;
}

.detail-tab li ol li a {
  margin: 0 auto;
  display: block;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 17px;
  color: #FFFFFF;
  text-align: center;
}